Subject: Re: linux-next: manual merge of the wireless tree with the acpi tree

From: Matthew Garrett <[email-masked]>
Date: Wed, 3 Jun 2009 04:05:41 +0100

Easiest in this case might be to drop the toshiba-acpi patches from me 
from acpi-test for the moment - I'm still waiting for some testing 
feedback on them. I can rebase against the rfkill code as long as it 
lands early enough.

-- 
Matthew Garrett | [email-masked]